Subject: bug#70783: [PATCH] Allow compilation messages to be suppressed

From: Arash Esbati <[email-masked]>
Date: Tue, 07 May 2024 08:43:18 +0200

Hi Paul,

Paul Nelson <[email-masked]> writes:

> This patch introduces a dynamic variable that allows suppression of
> the messages "Type (...) to display results of compilation."

Thanks.  Is there a specific use case for this?  Can you elaborate a
little?

Best, Arash